{
  "db_name": "SQLite",
  "query": "INSERT OR REPLACE INTO tales (\n            slug, title, author, summary, publish_date, content\n        ) VALUES (?1, ?2, ?3, ?4, ?5, ?6)",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 6
    },
    "nullable": []
  },
  "hash": "e448c3365fa62303d143b2ed04ee4e230b99d780768c96de7966fbee252e7565"
}
